> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orderprotection.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve order metadata

> Get all order metadata for an order



## OpenAPI

````yaml openapi-metadata GET /v1/orders/metadata/{id}
openapi: 3.0.0
info:
  title: Metadata
  description: Metadata and Label API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.production.orderprotection.com
    description: Production server
security: []
tags: []
paths:
  /v1/orders/metadata/{id}:
    get:
      tags:
        - Metadata
      summary: Get exisint order metdata
      operationId: MetadataApiController_getMetadata
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````